window.config = {
  frontend: {
    login_panel: "https://login.procys.com/",
    admin_panel: "https://admin.procys.com/"
  },
  backend: {
    login_service: "https://auth.procys.com/",
    provider_service: "https://provider.procys.com/",
    procys_service: "https://app-api.procys.com/"
  },
  version: "v8.2.25",
  env: "prod",
  brand: "Procys",
  brand_url: "https://www.procys.com",
  support_email: "support@procys.com"
}